<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens homepage</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="egito.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar no Egito e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar no Egito e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Encontrar onde se hospedar no Egito e pagar barato sem passar perrengue pode não ser a missão mais fácil do mundo para um viajante independente – que não vai comprar um pacote em agência. Embora seja um país muito pobre, o Egito sabe muito bem como tirar proveito do turismo e inflaciona os preços de quase tudo o que esta ligado às necessidades básicas de uma viagem, especialmente hospedagem. Existem hotéis de redes internacionais renomadas, cinco estrelas, com segurança 100%, higiene impecável e vista para as pirâmides ou outros monumentos, mas você vai pagar caro por qualquer uma dessas coisas. Se quiser viajar gastando pouco no Egito, vai ter que procurar outros lugares para ficar.</p>	
		<p class="lead">Mas este país muçulmano do norte da África não é como a Europa: Você não vai encontrar onde se hospedar no Egito por preços super baixos e esperar apenas acomodações simples, sem grandes amenidades. No Egito, o super barato pode significar perrengues à vista! Desde habitações extremamente sujas, comida estragada, funcionários chantagistas ou nada confiáveis até localização perigosa. Por isso, é preciso pesquisar muito bem antes de decidir onde ficar e levar em conta as avaliações feitas por outros viajantes em sites de hospedagem como o ‘Booking’ e o ‘HostelWorld’.</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde se hospedar no Egito – Dahab</h2>
                </div>	
                <p class="lead">Poucos viajantes colocam o balneário de Dahab no seu roteiro de viagem pelo Egito, mas deveriam. Localizado na costa do Mar Vermelho, na Península do Sinai, ele fica distante da tradicional rota de turismo pelo Egito Antigo, mas vale a esticada por ser um local agradável e cheio de atrações, como o Monte Sinai, o Mosteiro de Santa Catarina, mergulho no Blue Hole e o deserto do Sinais, com seus cânions coloridos. Para curtir tudo isso, não seria possível indicar lugar melhor para ficar do que o <a href="https://www.booking.com/hotel/eg/neptune.pt-br.html?aid=396141" target="_blank">Neptune Hotel.</a></p>
		<p class="lead">Localizado de frente para o mar, ele está a poucos passos de vários restaurantes, minimercado, loja de bebidas e todo tipo de comércio que você possa precisar. A construção lembra um pouco o estilo grego, todo em pedra e cores muito coloridas. Além da recepção atenciosa e disposta a facilitar todos os serviços para você (sempre por uma gorjetinha extra, como tudo no Egito), o prédio conta com pátio amplo, área de refeições ao ar livre e muitas espreguiçadeiras cheias de almofadas para relaxar.</p>
                <p class="lead"><b>Gostou do Neptune Hotel? <a href="https://www.booking.com/hotel/eg/neptune.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Dahab? <a href="https://www.booking.com/searchresults.pt-br.html?city=-293084;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar no Egito – Cairo</h2>
                </div>
                <p class="lead">Muita gente que visita o Cairo acaba se hospedando em um hotel com vista para as pirâmides. Legal, deve ser lindo mesmo poder anoitecer e amanhecer com um panorama como esses. Mas há duas desvantagens imediatas. Primeira: as pirâmides não ficam no Cairo, mas em Gizé, que é uma cidade da região metropolitana. E para ir de uma para a outra é metrô egípcio ou o trânsito mais ‘cairótico’ do mundo. Tipo, de colocar São Paulo no chinelo. A segunda é o custo. Qualquer hotelzinho sujo e mequetrefe com vista para as pirâmides não sai por menos de US$ 50 a diária.</p>
                <p class="lead">Por isso, se você quer se hospedar no Cairo e gastar pouco, é melhor ficar dentro da cidade, mais precisamente no <a href="https://www.booking.com/hotel/eg/wake-up-cairo-hostel.pt-br.html?aid=396141" target="_blank"> Wake Up! Cairo Hostel.</a> Localizado a poucos minutos de caminhada do Museu Egípcio, ele fica em uma área segura da capital, onde é possível pegar um táxi e sair para comer à noite, comprar lanches nos minimercados ou mesmo pedir uma telentrega. Além disso, não fica longe demais nem da estação ferroviária, nem do aeroporto. O hostel ocupa todo o andar de um prédio comercial e oferece sala comum com TV, geladeira e recepção que organiza tudo para você – desde traslados a passeios e câmbio de moeda – mediante aquela gorjetinha egípcia de praxe.</p>
                <p class="lead">O Wake Up oferece quartos compartilhados e privativos. Os dormitórios abrigam até cinco pessoas, enquanto as habitações particulares comportam de dois a quatro hóspedes, podendo ter banheiro próprio ou de uso comum. A decoração é simples, com móveis de madeira meio antigos e temática africana, mas com limpeza boa e conforto suficiente. Todos têm ar condicionado. As diárias custam a partir de US$ 8 a cama ou US$ 20 o quarto, mais impostos municipais cobrados à parte. O café da manhã está incluído na diária, assim como o acesso à internet WiFI.</p>
                <p class="lead"><b>Gostou do Wake Up! Cairo Hostel? <a href="https://www.booking.com/hotel/eg/wake-up-cairo-hostel.pt-br.html?aid=396141" target="_blank"> Clique aqui</a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar no Cairo? <a href="https://www.booking.com/searchresults.pt-br.html?city=-290692;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
              
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde se hospedar no Egito – Luxor</h2>
                </div>
                <p class="lead">Luxor é uma cidade onde você vai passar algum tempo, já que há muitas atrações turísticas para visitar por perto. Porta de entrada do roteiro pelo Egito Antigo, às margens do Rio Nilo, ela abriga o Templo de Luxor, o suntuoso Templo de Karnak, os Vales dos Reis e das Rainhas, o Templo de Hatshepsut, voo de balão, entre outras ‘cositas más’. Situado a apenas uma quadra do Nilo e a poucos minutos de caminhada do Templo de Luxor, o Merryland Hotel não é nenhuma ‘Brastemp’ em termos de limpeza, mas não deixa de ser uma opção com ótimo custo-benefício onde ficar em Luxor.</p>
                <p class="lead">Localizado em um prédio de médio porte, seus quartos mais altos oferecem vista para o rio lendário, que também pode ser avistado desde o terraço no topo. Além disso, está localizado perto de lojinhas de todos os tipos e restaurantes. A recepção do hotel organiza traslados e passeios, mas fique esperto na hora de combinar os preços, pois eles adoram incluir ‘taxinhas’ e gorjetas que não haviam mencionado antes. O hotel é muito simples e antigo, com um elevador meio apertado e assustador, uma sala comum e salão para refeições. Nada muito limpo, mas também não desesperador.</p>
                <p class="lead">Os quartos do Merryland são privados, para duas ou três pessoas, todos com banheiro, frigobar, televisão e ar condicionado. A decoração é simples, com móveis de madeira meio antigos, mas com limpeza boa – bem melhor do que no restante do prédio – e conforto suficiente. Algumas habitações têm pequenas varandas. As diárias custam a partir de ridículos US$ 6,50, mais impostos municipais cobrados à parte. O café da manhã está incluído no preço da diária, assim como o acesso à internet WiFI..</p>
                <p class="lead"><b>Ainda na dúvida sobre onde se hospedar em Luxor? <a href="https://www.booking.com/searchresults.pt-br.html?city=-290821;aid=396141" target="_blank"> Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
